{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1568197609273,
    "data": [{
        "phone": null,
        "phoneBill": null,
        "alipayAccount": null,
        "qqAccount": null,
        "prizeType": "virtual",
        "prizeName": "捞派豆花半份",
        "city": null,
        "userId": "n-1***0252",
        "data": "09/06 21:43",
        "winnerCarouselId": 11276954,
        "nickname": "Nini",
        "avatar": "/app/user/header/member_default_head_img_1530593473975.png"
    }, {
        "phone": null,
        "phoneBill": null,
        "alipayAccount": null,
        "qqAccount": null,
        "prizeType": "virtual",
        "prizeName": "生菜（半份）",
        "city": null,
        "userId": "n-1***0252",
        "data": "09/06 14:26",
        "winnerCarouselId": 11274119,
        "nickname": "Nini",
        "avatar": "/app/user/header/member_default_head_img_1530593473975.png"
    }]
}